<?xml version="1.0" encoding="UTF-8"?>
<xsd:schema targetNamespace="http://www.irs.gov/efile" xmlns="http://www.irs.gov/efile" xmlns:xsd="http://www.w3.org/2001/XMLSchema" elementFormDefault="qualified" attributeFormDefault="unqualified" version="1.0">

	<xsd:annotation>
		<xsd:documentation>
			<Description>IRS e-file Form 1120F - Election To Use LIBOR Rate Under Reg 1.882-5 Statement</Description>
			<TaxYear>2012</TaxYear>
			<MaturityLevel>Draft Release</MaturityLevel>
			<ReleaseDate>September 5, 2012</ReleaseDate>
		</xsd:documentation>
	</xsd:annotation>

	<xsd:include schemaLocation="../../../Common/efileTypes.xsd"/>

	<!-- ============================================================== -->
	<!-- ==  Election To Use LIBOR Rate Under Reg 1.882-5 Statement  == -->
	<!-- ============================================================== -->

	<xsd:element name="ElectUseLIBORRateReg18825Stmt">
		<xsd:annotation>
			<xsd:documentation>Election To Use LIBOR Rate Under Reg 1.882-5 Statement</xsd:documentation>
		</xsd:annotation>
		<xsd:complexType>
			<xsd:complexContent>
				<xsd:extension base="ElectUseLIBORRateReg18825StmtType">
					<xsd:attributeGroup ref="DocumentAttributes">
						<xsd:annotation>
							<xsd:documentation>Common return document attributes</xsd:documentation>
						</xsd:annotation>
					</xsd:attributeGroup>
					<xsd:attribute name="documentName" type="xsd:string" fixed="ElectionToUseLIBORRateUnderReg18825Statement">
						<xsd:annotation>
							<xsd:documentation>IRS internal use only. To avoid error in the return, do not include the attribute name or value.</xsd:documentation>
						</xsd:annotation>
					</xsd:attribute>
				</xsd:extension>
			</xsd:complexContent>
		</xsd:complexType>
	</xsd:element>

	<xsd:complexType name="ElectUseLIBORRateReg18825StmtType">
		<xsd:annotation>
			<xsd:documentation>Content model for Election To Use LIBOR Rate Under Reg 1.882-5 Statement</xsd:documentation>
		</xsd:annotation>
		<xsd:sequence>

			<xsd:element name="ElectUseLIBORRateReg18825" type="ElectUseLIBORRateReg18825Type" minOccurs="0" maxOccurs="unbounded" />

		</xsd:sequence>
	</xsd:complexType>

	<!-- Type for Repeating Group - Election To Use LIBOR Rate Under Reg 1.882-5 -->
	<xsd:complexType name="ElectUseLIBORRateReg18825Type">
		<xsd:annotation>
			<xsd:documentation>Content model for Election To Use LIBOR Rate Under Reg 1.882-5</xsd:documentation>
		</xsd:annotation>
		<xsd:sequence>

			<!-- 30 Day U.S. LIBOR Rate Used -->
			<xsd:element name="ThirtyDayUSLIBORRateUsed" type="LineExplanationType" minOccurs="0">
				<xsd:annotation>
					<xsd:documentation>
						<Description>30 day U.S. LIBOR rate used</Description>
					</xsd:documentation>
				</xsd:annotation>
			</xsd:element>

			<!-- Publisher of The Rate Used -->
			<xsd:element name="PublisherOfTheRateUsed" type="LineExplanationType" minOccurs="0">
				<xsd:annotation>
					<xsd:documentation>
						<Description>Publisher of the rate used</Description>
					</xsd:documentation>
				</xsd:annotation>
			</xsd:element>

		</xsd:sequence>
	</xsd:complexType>

</xsd:schema>
